﻿body
{
    margin: 0;
    padding: 0;
    background: url('../images/line.png') #c5c3d6;
    font-family: Arial;
    font-size: 14px;
}

a
{
    text-decoration: none;
    color: #833613;
}

img
{
    border: 0;
}

p
{
    margin: 5px 0 0;
}
.frontpagenews
{
width:486px;
}
.view-id-articles.view-display-id-frontpageblock .views-row-1 img
{
    width: 320px !important;
}
.view-id-articles.view-display-id-frontpageblock .views-row-1 .frontpagenewsimg
{
    width: 320px !important;
}
.view-id-articles.view-display-id-frontpageblock .views-row-1 .frontpagenews
{
width: 278px !important;
    margin-left: 10px;
}
.view-id-articles.view-display-id-frontpageblock .views-row
{

    margin-bottom: 10px;
}
.views-field-field-audio-record-fid .audio-description
{
display:none;
}
#air 
{
    position:absolute;
    top:0;
    left:500px;
    height:43px;
    text-transform:uppercase;
	z-index:2;
}
#air #title 
{
    text-align:center;
    font-size:20px;
    padding-top:5px;
}

#air #title a
{
    color: #ffffff;
    font-size: 20px;
}

#air #title img
{
    vertical-align: middle;
}

#bodyBox
{
    margin-bottom: 20px;
	min-height: 500px;
}

#flags
{
    position: absolute;
    right: 0;
    top: 10px;
    text-align: right;
    color: #ffffff;
    font-size: 12px;
}
#flags ul
{
    margin: 0;
}
#flags ul li
{
    float: left;
    list-style: none;
    margin: 0 0 5px 3px;
}

#flags #mtime
{
    color: #ff6c00;
}

#flags #time
{
    font-size: 42px;
}

#footerBox
{
    position: relative;
    width: 100%;
    background: #131313;
}

#footerLine
{
    width: 100%;
    height: 26px;
    background: url('../images/orangeline.png') repeat-x;
    min-width: 1000px;
}

#footer
{
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: 100px;
    color: #FFF;
}

#headerBox
{
    background: #131313;
    width: 100%;
    height: 239px;
}

#header
{
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: 239px;
    background: url('../images/header.jpg') no-repeat 291px 0;
}

#logoBox
{
    position: absolute;
    width: 291px;
    height: 239px;
    background: url('../images/logobg.png') no-repeat;
	left:0;
}

#logo
{
    position: absolute;
    top: 20px;
}

#menuBox
{
    position: absolute;
    top: 230px;
    width: 100%;
    height: 26px;
    background: url('../images/orangeline.png') repeat-x;
    min-width: 1000px;
}
.leftblock1_title
{
    margin-top: 30px;
    margin-left: -10px;
}
.leftblock1_title_right
{
    background-image: url(../images/title_right_img.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 50px;
    float: left;
}
.leftblock1_title_left
{
    background-image: url(../images/rblock1right_img.png);
    background-repeat: repeat-x;
    color: white;
    float: left;
    height: 50px;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 55px;
    padding: 8px 5px 0 50px;
    line-height: 46px;
}
.leftblock1_title_left h1
{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
}

.leftblock2_title
{
    margin-top: 30px;
}
.leftblock2_title_right
{
    background-image: url(../images/leftblock2right_img.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 50px;
    float: left;
}
.leftblock2_title_left
{
    background-image: url(../images/rblock2right_img.png);
    background-repeat: repeat-x;
    color: white;
    float: left;
    height: 50px;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 55px;
    padding: 8px 5px 0 10px;
    line-height: 46px;
}


.leftblock2_title_left h1
{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
}

.rightblock1_title
{
    margin-top: 30px;
    float: right;
    margin-bottom: 20px;
}
.rightblock1_title_left
{
    background-image: url(../images/rblock1left_img.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 50px;
    float: left;
}
.rightblock1_title_right
{
    background-image: url(../images/rblock1right_img.png);
    background-repeat: repeat-x;
    color: white;
    float: right;
    height: 50px;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 55px;
    padding-right: 10px;
}

.rightblock2_title
{
    margin-top: 20px;
    float: right;
    margin-bottom: 15px;
}
.rightblock2_title_left
{
    background-image: url(../images/rblock2left_img.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 50px;
    float: left;
}
.rightblock2_title_right
{
    background-image: url(../images/rblock2right_img.png);
    background-repeat: repeat-x;
    color: white;
    float: right;
    height: 50px;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 55px;
    padding-right: 10px;
}

#menu
{
    position: relative;
    width: 1000px;
    margin: -10px auto;
    text-align: center;
}
#right_col
{
    width: 342px;
    position: relative;
    float: right;
}
.rightblock2
{
    background-image: url(../images/rightcol_bgg2.png);
	border-bottom: 1px solid #756FAA;
}
.rightblock1
{
    background-image: url(../images/rightcol_bgg.png);
    border-bottom: 1px solid #756FAA;
}
.rightblock1_content
{
    padding: 100px 10px 10px 10px;
}
.rightblock2_content
{
    padding: 80px 10px 10px 10px;
}

/*
#block-nice_menus-1 ul
{
    position: relative;
    list-style: none;
    margin: 14px 0 14px 40px;
    padding: 0;
}

#block-nice_menus-1 ul li
{
    position: relative;
    float: left;
    padding: 10px 20px;
    background: url('../images/menubg.png') repeat-x;
    font-size: 15px;
    font-weight: bold;
    border-right: 1px solid #737373;
    list-style: none;
}

#block-nice_menus-1 ul li.first
{
    border-radius: 7px 0 0 7px;
}

#block-nice_menus-1 ul li.last
{
    border-radius: 0 7px 7px 0;
    border-right: 0px solid #737373;
}

#block-nice_menus-1 ul li a
{
    color: #ffffff;
    text-transform: uppercase;
}

#block-nice_menus-1 ul li a:hover
{
    color: #ff6c00;
}*/

ul#nice-menu-1 {

	position: relative;
    list-style: none;
    margin: 0 0 14px 20px;
    padding: 0;
}
#oradio .content
{
    height: 462px;
    overflow: auto;
}
ul#nice-menu-1 li {
	position: relative;
    float: left;
    padding: 10px 20px;
    background: url('../images/menubg.png') repeat-x;
    font-size: 15px;
    font-weight: bold;
    border-right: 1px solid #737373;
    list-style: none;
}
ul#nice-menu-1 li.first
{
    -moz-border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-khtml-border-top-left-radius: 7px;
	border-top-left-radius: 7px;
	
	-moz-border-bottom-left-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-khtml-border-bottom-left-radius: 7px;
	border-bottom-left-radius: 7px;
}
ul#nice-menu-1 li.last
{
    -moz-border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-khtml-border-top-right-radius: 7px;
	border-top-right-radius: 7px;
	
	-moz-border-bottom-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-khtml-border-bottom-right-radius: 7px;
	border-bottom-right-radius: 7px;
	
    border-right: 0px solid #737373;
}
ul#nice-menu-1 li.leaf {
    list-style-image: none;
    list-style-type: none;
}

ul#nice-menu-1 li a {
	color: #ffffff;
    text-transform: uppercase;
}
ul#nice-menu-1 li a:hover {
	color: #ff6c00;
}
ul#nice-menu-1 li ul
{
font-size: 17px;
padding:0;
margin-top:10px;
margin-left:-20px;
background: none repeat scroll 0 0 #252525;
border: 1px solid #737373;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
-khtml-border-radius: 7px;
border-radius: 7px;
}
ul#nice-menu-1 li ul li
{
background: none;
border-bottom: 1px solid #737373;
border-right: none;
padding:10px;
float: none;
}
ul#nice-menu-1 li ul li.first
{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
}
ul#nice-menu-1 li ul li.last
{
-moz-border-radius: 0;
-webkit-border-radius: 0;
-khtml-border-radius: 0;
border-radius: 0;
border-bottom: none;
}
ul#nice-menu-1 li ul li a
{
padding:0 10px;
white-space: nowrap;
}

#search-block-form
{
    position: absolute;
    bottom: 40px;
    left: 25px;
}

#search-block-form #edit-submit,#search-block-form #edit-submit-1
{
    height: 29px;
    padding: 0;
    margin: 0;
    border: 0 solid #ffffff;
	 background:transparent url(../images/searchbtn.png) no-repeat;
	 color: transparent;
}

#search-block-form #edit-search-block-form-1
{
    background: rgba(255, 255, 255, 0.6);
    
    width: 200px;
    padding-left: 5px;
	 height: 29px;
    padding: 0;
    margin: 0;
    border: 0 solid #ffffff;
	border-radius: 5px 0 0 5px;

}

#search-block-form div
{

}
#content
{
    width: 1000px;
    margin: 0 auto;
}
#middle_col
{
    width: 658px;
    position: relative;
    float: left;
}
#news
{
    position: relative;
    background: url('../images/midcol_bg.png') repeat;
    border-bottom: 1px solid #756faa;
    padding: 20px 10px 10px 10px;
}

#news_img
{
    width: 172px;
    height: 50px;
    background: url('../images/news_img.png') no-repeat;
    margin-top: 45px;
    margin-bottom: -10px;
    color: #fff;
    font-size: 20px;
    padding: 8px 0 0 50px;
    margin-left: -10px;
}
#news_but
{
    width: 135px;
    height: 42px;
    background: url('../images/news_but.png') no-repeat;
    margin: 50px 0 17px 0px;
    text-align: center;
}
#news_cont
{
    padding: 0 20px;
    margin-left: -10px;
}
.date
{
    color: #7e2700;
    font-size: 13px;
    margin: 15px 0 0 0;
    padding: 0;
    font-weight: bold;
}
.node .submitted
{
    color: #7e2700;
    font-size: 13px;
    margin: 15px 0;
    padding: 0;
    font-weight: bold;
}
#news_cont p
{
    color: #000;
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: bold;
}
#news_cont p a
{
    color: #000000;
    font-size: 13px;
    font-weight: bold;
}
#news_page p
{
    color: #000;
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: bold;
}
#news_page p a
{
    color: #000000;
    font-size: 13px;
    font-weight: bold;
}
#news_buttex
{
    padding: 13px 0 0 0;
}
#news_buttex a
{
    color: #2f2965;
    font-size: 13px;
    font-weight: bold;
}
#oradio
{
	padding-bottom:20px;
    position: relative;
    float: left;
    background: url('../images/midcol_bg2.png') repeat;
    border-bottom: 1px solid #756faa;
	width: 100%;
	border-left: 1px solid #756FAA;
	
}
#bottom_block
{
	padding-bottom:20px;
    position: relative;
    float: left;
    width: 100%;
}
.botton_table
{
	border-collapse: inherit;
}
.botton_table td
{
	background: url("../images/midcol_bg2.png") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #756FAA;
    border-left: 1px solid #756FAA;
	vertical-align:top;
	width:398px;
}
#oradio .content, #bottom_block .content
{
	padding-left: 10px;
    padding-right: 10px;
}

#oradio_img
{
    width: 172px;
    height: 49px;
    background: url('../images/oradio_img.png') no-repeat;
    margin-top: 25px;
    margin-bottom: -10px;
    color: #fff;
    font-size: 20px;
    padding: 8px 0 0 50px;
}
#radiobel_logo
{
    position: relative;
    float: left;
    width: 122px;
    height: 97px;
    background: url('../images/radiobel.png') no-repeat;
    margin: 10px 10px 0 20px;
}
#oradio p, #bottom_block p 
{
    padding: 0 20px;
    font-size: 13px;
    font-weight: bold;
    margin-top: 8px;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.broadcast_time
{
    float: left;
    width: 50px;
}
h2.title {
	padding-left:10px;
}

.schedule {
	padding-left:20px;
}
.airleft
{
float:left;
width:18px;
height:43px;
background:url('../images/airbgleft.png') no-repeat;

}
.aircenter
{
float:left;
height:43px;
background:url('../images/airbg.png') repeat-x;
}
.airright
{
width:18px;
float:right;
height:43px;
background:url('../images/airbgright.png') no-repeat;

}
.all-projects .pager
{
	margin:10px !important;
}

.NYtree
{
position:absolute;
top: 100px;
left: 300px;

}
.NYcorner
{
position:absolute;
left: 203px;

}
.NYball1
{
position:absolute;
left: 680px;

}
.NYball2
{
position:absolute;
left: 720px;

}
.NYcorner img
{
height: 100px;

}